RubyGems Navigation menu

fluent-logger 0.4.9

fluent logger for ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.1 - December 20, 2023 (19.5 KB)
  2. 0.9.0 - September 04, 2020 (19 KB)
  3. 0.8.2 - August 21, 2019 (18 KB)
  4. 0.8.1 - May 30, 2019 (18 KB)
  5. 0.8.0 - January 25, 2019 (17.5 KB)
  6. 0.4.9 - April 17, 2014 (13 KB)
Show all versions (27 total)

Runtime Dependencies (2):

msgpack != 0.5.0, != 0.5.1, != 0.5.2, != 0.5.3, < 0.6.0, >= 0.4.4
yajl-ruby ~> 1.0

Development Dependencies (4):

rake >= 0.9.2
rspec >= 2.7.0
simplecov >= 0.5.4
timecop >= 0.3.0

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

d0a93fec7492df18a6fec2bec6cfe86a7a9a9da860bd497a35f0650a31dda070

Total downloads 13,960,890

For this version 163,105

Licenses:

N/A

Required Ruby Version: >= 0

Links: